DS2430A(3)

NAME
DS2430A - Quad A/D Converter

SYNOPSIS
EEPROM

14 [.]XXXXXXXXXXXX[XX][/[ application | lock | memory | ]]

FAMILY CODE

14

SPECIAL PROPERTIES

  application
read-write, binary
8 bytes of data. Write once, then lock is true and further writing is impossible.

  lock
read-only, yes-no
Is the application area locked?

  memory
read-write, binary
16 bytes of data.

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  DS2430A
The DS2430A (3) is a memory 1-wire chip. It ios considered obsoloete and newer designs are supposed to use the DS2431 (3)

ADDRESSING

DATASHEET
http://pdfserv.maxim-ic.com/en/ds/DS2430A-DS2430AP.pdf

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Paul Alfille (palfille@earthlink.net)